Расширенный

Уведомление безопасности usn-4374-1

Уведомление безопасности usn-4374-1

10 Июня 2020
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:N/I:N/A:P)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях unbound
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
libunbound2 - 1.6.7-1ubuntu2.3
unbound - 1.6.7-1ubuntu2.3
Ubuntu 20.04 LTS
libunbound8 - 1.9.4-2ubuntu1.1
unbound - 1.9.4-2ubuntu1.1
Ubuntu 19.10
libunbound8 - 1.9.0-2ubuntu1.1
unbound - 1.9.0-2ubuntu1.1
Ссылки
Источни: CVE
Наименование: CVE-2020-12662
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12662

Источни: CVE
Наименование: CVE-2020-12663
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-12663

https://usn.ubuntu.com/usn-4374-1/